﻿@charset "UTF-8";

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-display: swap; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
  font-weight: bold;
  font-display: swap; }

@font-face {
  font-family: 'RobotoCond';
  src: url("../fonts/RobotoCondensed-Regular.ttf") format("truetype");
  font-display: swap; }

@font-face {
  font-family: 'RobotoCond';
  src: url("../fonts/RobotoCondensed-Bold.ttf") format("truetype");
  font-weight: bold;
  font-display: swap; }

@keyframes lac {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  10% {
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg); }
  20% {
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg); }
  30% {
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg); }
  40% {
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg); }
  50% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); } }

@-webkit-keyframes lac {
  0% {
    -webkit-transform: rotate(0deg); }
  10% {
    -webkit-transform: rotate(-25deg); }
  20% {
    -webkit-transform: rotate(25deg); }
  30% {
    -webkit-transform: rotate(-25deg); }
  40% {
    -webkit-transform: rotate(25deg); }
  50% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(0deg); } }

@keyframes zoomin {
  0% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: .1; } }

@-webkit-keyframes zoomin {
  0% {
    -webkit-transform: scale(0.8);
    opacity: 1; }
  100% {
    -webkit-transform: scale(2.2);
    opacity: .1; } }

@keyframes zoomout {
  0% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: .3; } }

@-webkit-keyframes zoomout {
  0% {
    -webkit-transform: scale(0.8);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.1);
    opacity: .3; } }

object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img,
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  line-height: inherit;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit; }

b, strong, th {
  font-weight: bold; }

i, em {
  font-style: italic; }


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 20px 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

a, a:hover, a:focus, a:active {
  text-decoration: none;
  color: inherit;
  outline: none; }

ol, ul, li {
  padding: 0;
  list-style: none;
  margin: 0; }

label {
  font-weight: normal; }

input[type="text"], input[type="email"], input[type="password"] {
  padding-left: 12px;
  padding-right: 12px; }

select {
  padding-left: 8px; }

input[type="number"] {
  padding-left: 5px; }

textarea {
  padding: 8px 12px 5px 12px; }

input, textarea, select, button, a {
  outline: none; }

button {
  border: none;
  background: none;
  padding: 0; }

* {
  padding-left: constant(safe-area-inset-left);
  padding-right: constant(safe-area-inset-right);
  padding-bottom: constant(safe-area-inset-bottom);
  padding-top: constant(safe-area-inset-top); }

.c-img {
  display: block;
  position: relative;
  padding-top: 100%; }
  .c-img img, .c-img .bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: inherit; }

.hv-over {
  display: block;
  position: relative; }
  .hv-over:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: inherit;
    pointer-events: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .hv-over:hover:after {
    background: rgba(255, 255, 255, 0.2); }

.hv-scale {
  overflow: hidden;
  display: block; }
  .hv-scale img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .hv-scale:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

.hv-light {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff; }
  .hv-light:before, .hv-light:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none; }
  .hv-light:before {
    right: 0;
    bottom: 0;
    background: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .hv-light:after {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    -webkit-transition: 0.75s ease-in-out;
    -moz-transition: 0.75s ease-in-out;
    -ms-transition: 0.75s ease-in-out;
    -o-transition: 0.75s ease-in-out;
    transition: 0.75s ease-in-out;
    -webkit-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    -moz-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    -o-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    -ms-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0); }
  .hv-light:hover:after {
    -webkit-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    -moz-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    -o-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    -ms-transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0); }

.s-content ol {
  list-style: decimal;
  margin-left: 15px;
  margin-bottom: 10px; }

.s-content ul {
  list-style: initial;
  margin-left: 15px;
  margin-bottom: 10px; }

.s-content li {
  list-style: inherit;
  margin-bottom: 5px; }

.s-content p {
  margin-bottom: 10px; }

.s-content img {
  display: inline-block;
  max-width: 100% !important;
  margin: 10px auto;
  height: auto;
  object-fit: contain; }

.s-content figure {
  max-width: 100%;
  height: auto;
}

.s-content table, .s-content iframe {
  max-width: 100%; }

.s-content a {
  color: #164e62;
  text-decoration: underline; }

.s-content table {
  border-collapse: collapse;
  width: 100%;
  border: solid 1px #ebebeb; }
  .s-content table td {
    border-collapse: collapse;
    border: solid 1px #ebebeb;
    padding: 3px; }

.s-content h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold; }

.s-content h2 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold; }

.s-content h3 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold; }

.s-content h4 {
  display: block;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold; }

.s-content h5 {
  display: block;
  font-size: .83em;
  margin-top: 1.67em;
  margin-bottom: 1.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold; }

.s-content h6 {
  display: block;
  font-size: .67em;
  margin-top: 2.33em;
  margin-bottom: 2.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold; }

.s-social .fb_iframe_widget, .s-social a.pinterest {
  display: inline-block;
  vertical-align: top;
  margin-top: -1px; }

.slick-list {
  margin: 0 -15px; }
  .slick-list .slick-slide {
    margin: 0 15px; }

.slick-arrow {
  cursor: pointer;
  z-index: 1;
  text-align: center;
  position: absolute; }

.slick-dots {
  position: absolute;
  width: 100%;
  text-align: center; }
  .slick-dots button {
    display: none; }
  .slick-dots li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border: solid 2px #666;
    border-radius: 50%;
    cursor: pointer; }
    .slick-dots li.slick-active {
      background: #666; }

.table {
  display: table;
  margin: 0; }
  .table .line {
    display: table-row; }
  .table .cell {
    display: table-cell;
    vertical-align: middle; }

img {
  max-width: 100%;
  vertical-align: middle;
  -webkit-object-fit: cover;
  -moz-object-fit: cover;
  -ms-object-fit: cover;
  -o-object-fit: cover;
  object-fit: cover; }
.row-ibl {
  font-size: 0; }
  .row-ibl > [class^="col-"] {
    font-size: 14px;
    float: none;
    display: inline-block;
    vertical-align: top; }
  .row-ibl:after {
    content: '';
    display: inline-block;
    width: 100%; }
  .row-ibl.mid > [class^="col-"] {
    vertical-align: middle; }
  .row-ibl.bot > [class^="col-"] {
    vertical-align: bottom; }
  .row-ibl > [class^="col-"].i-mid {
    vertical-align: middle; }
  .row-ibl > [class^="col-"].i-top {
    vertical-align: top; }
  .row-ibl > [class^="col-"].i-bot {
    vertical-align: bottom; }

.pad-0 {
  padding-left: 0px;
  padding-right: 0px; }

.pad-5 {
  padding-left: 5px;
  padding-right: 5px; }

.pad-8 {
  padding-left: 8px;
  padding-right: 8px; }

.pad-10 {
  padding-left: 10px;
  padding-right: 10px; }

.margin-auto {
  margin-left: auto;
  margin-right: auto; }

.col-mar-0 {
  margin-left: 0px;
  margin-right: 0px; }

.col-mar-0 > div[class^="col-"] {
  padding-left: 0px;
  padding-right: 0px; }

.col-mar-5 {
  margin-left: -5px;
  margin-right: -5px; }

.col-mar-5 > div[class^="col-"] {
  padding-left: 5px;
  padding-right: 5px; }

.col-mar-8 {
  margin-left: -8px;
  margin-right: -8px; }

.col-mar-8 > div[class^="col-"] {
  padding-left: 8px;
  padding-right: 8px; }

.col-mar-10 {
  margin-left: -10px;
  margin-right: -10px; }

.col-mar-10 > div[class^="col-"] {
  padding-left: 10px;
  padding-right: 10px; }

.relative {
  position: relative; }
.absolute {
  position: absolute; }

.clearfix:before, .clearfix:after {
  content: '';
  display: block;
  clear: both; }

.bg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }

.ic {
  display: inline-block;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; }

.smooth {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }



@font-face {
  font-family: 'UTM-Akashi';
  src: url("../fonts/UTM Akashi.ttf") format("truetype");
  font-display: swap; }

body {
  line-height: 1.5;
  font-size: 14px;
  font-family: 'RobotoCond';
  color: black; }

.btn-phone {
  display: block;
  position: fixed;
  bottom: calc(120px + 5%);
  left: 10px;
  z-index: 99; }

.btn-phone span {
  display: block;
  font-size: 30px;
  width: 50px;
  height: 50px;
  margin: auto;
  border-radius: 50%;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background: #ee3135;
  position: relative; }

.btn-phone span:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  border: solid 1px rgba(238, 49, 53, 0.6);
  -webkit-animation-name: zoomin;
  animation-name: zoomin;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite; }

.btn-phone span:after {
  content: '';
  position: absolute;
  top: -10px;
  left: -10px;
  right: -10px;
  bottom: -10px;
  border-radius: 50%;
  background: rgba(238, 49, 53, 0.6);
  z-index: -1;
  -webkit-animation-name: zoomout;
  animation-name: zoomout;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate; }

.btn-phone span i {
  -webkit-animation-name: lac;
  animation-name: lac;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite; }

.logo {
  display: block;
  max-height: 70px; }

.back-to-top {
  display: none;
  position: fixed;
  font-size: 18px;
  cursor: pointer;
  text-align: center;
  z-index: 300;
  width: 40px;
  height: 40px;
  line-height: 40px;
  right: 82px;
  bottom: 50px;
  background: rgba(0, 68, 37, 0.72);
  color: #dddddb;
  border-radius: 5px; }
  .back-to-top:hover {
    background: #004425; }
@-webkit-keyframes Play {
  from {
    background-position: 0; }
  to {
    background-position: -360px; } }
@keyframes Play {
  from {
    background-position: 0; }
  to {
    background-position: -360px; } }
.scroll-down {
  position: fixed;
  display: none;
  right: 10px;
  bottom: 10px;
  margin: 0;
  width: 18px;
  height: 46px;
  background: url(../images/scroll-down.png) repeat-y;
  background-size: 90px 46px;
  -webkit-animation: Play 1.6s steps(20) infinite alternate;
  animation: Play 1.6s steps(20) infinite alternate; }

.btn-search1 {
  background: url(../images/search.png) no-repeat center;
  background-color: #004425;
  border-radius: 4px;
  width: 40px;
  height: 40px; }
  .phantrang {
    margin: 10px 0;
}
.pro_cate {
  margin-bottom: 15px;
}
header {
  padding: 25px 0;
  background: white; }
  header .form-tk {
    text-align: right; }
    header .form-tk .f-search {
      position: relative;
      margin-bottom: 0;
      overflow: hidden; }
      header .form-tk .f-search input {
        width: 460px;
        height: 30px;
        border: 1px solid #c2c2c2;
        border-radius: 3px;
        padding-right: 40px; }
      header .form-tk .f-search button {
        background: url(../images/search.png) no-repeat center;
        background-color: #004425;
        border-radius: 4px;
        width: 40px;
        height: 30px;
        position: absolute;
        top: 0;
        right: 0px; }
         header .form-tk h2{
          font-size: 22px;
         }
  header .h-hotline {
    background: url(../images/phone.png) no-repeat left;
    padding: 0 50px;
    font-size: 21.45px;
    line-height: 23px;
    position: relative; }
    header .h-hotline .num {
      font-weight: bold;
      color: #ff0000;
      font-family: 'Roboto'; }
  header .main-nav {
    border-top: 1px solid #cccccc;
    margin-top: 20px;
    z-index: 10;
    position: relative; }
    header .main-nav .menu-nav {
      position: relative; }
    header .main-nav ul {
      font-size: 0; }
      header .main-nav ul li {
        font-family: "UTM-Akashi";
        font-size: 16px;
        display: inline-block;
        position: relative;
        color: #004425;
        text-transform: uppercase;
        height: 50px;
        line-height: 50px; }
        header .main-nav ul li:hover > ul {
          pointer-events: all;
          opacity: 1;
          z-index: 9;
          margin-top: 0px; }
        header .main-nav ul li > a {
          padding-left: 10px;
          padding-right: 35px;
        }
        .clearfix{
          clear: both;
        }
        header .main-nav ul li.clli1 > a{
          color: #1e6361;
        }
        header .main-nav ul li a {
          display: block; }
        header .main-nav ul li > ul {
          margin-top: 40px;
          position: absolute;
          left: 0;
          min-width: 214px;
          left: 0;
          background: white;
          display: block;
          transition: 0.2s;
          opacity: 0;
          z-index: 9;
          pointer-events: none; }
          header .main-nav ul li > ul li {
            display: block;
            width: 100%;
            height: auto;
            line-height: 1.5;
            margin: 0px;
            font-size: 14px; }
            header .main-nav ul li > ul li a {
              padding: 5px 10px;
              border-top: 1px solid #004425;
              font-family: 'Roboto';
              text-transform: initial; }
              header .main-nav ul li > ul li a:hover {
                color: white;
                background: #004425; }

.banner-advertise-page {
  display: block;
  padding: 20px 10px;
  text-align: center;
}
.banner-advertise-page img {
  width: 100%;
  max-width: 1920px;
  max-height: 450px;
  margin: auto;
  object-fit: contain;
}

.i-angle {
  margin-right: 5px; }

.slider-home {
  margin-bottom: 25px; }
  .slider-home .slick-list, .slider-home .slick-list .slick-slide {
    margin: 0px; }
  .slider-home .slick-dots {
    bottom: 5px; }
    .slider-home .slick-dots li {
      border: 1px solid white; }
      .slider-home .slick-dots li button {
        display: none; }
      .slider-home .slick-dots li.slick-active {
        background: white; }

.pro4 {
  margin-bottom: 50px; }
  .pro4 .thumbnail {
    position: relative;
    box-shadow: 1px 5px 20px 0px rgba(202, 193, 193, 0.53); }
    .pro4 .thumbnail .img {
    position: relative;
    display: block;
    padding-top: 78%;
    margin: 30px;
    text-align: center;
       }
      .pro4 .thumbnail .img img {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: block;
         }
    .pro4 .thumbnail h3 {
      text-transform: uppercase;
      text-align: center;
      font-size: 15px;
      height: 42px;
      overflow: hidden; }
      .pro4 .thumbnail h3:hover {
        color: #004425; }

.price {
  margin-bottom: 15px;
  font-size: 25px; }
  .price .price-old {
    float: right;
    text-decoration: line-through; }
  .price .price-new {
    float: left;
    color: #ff0000; }

.categories {
  display: block;
  border-bottom: 1px solid #004425;
  margin-bottom: 40px; }
  .categories .title {
    font-size: 20px;
    background: #004425;
    text-transform: uppercase;
    color: white;
    display: inline-block;
    float: left;
    font-family: "UTM-Akashi";
    vertical-align: bottom;
    padding: 10px 25px; }
  .categories .list {
    float: right;
    margin-top: 15px;
    text-align: right; }
    .categories .list ul {
      display: inline-block;
      text-align: left; }
      .categories .list ul li {
        margin-right: 14px;
        display: inline-block; }
        .categories .list ul li:hover {
          color: #004425; }
    .categories .list .see-more {
      padding-right: 20px;
      position: relative;
      display: inline-block; }
      .categories .list .see-more:hover {
        color: #004425;
        text-decoration: underline; }
      .categories .list .see-more span {
        position: absolute;
        right: 0;
        top: 0; }

.ads {
  margin-bottom: 25px; }
  .ads a {
    display: block; }
    .ads a img {
      width: 100%; }
.footer .container{
      position: relative;
    z-index: 1;
}
.footer-contact {
  background: #004425;
  padding: 25px 0px; }
  .footer-contact h4, .footer-contact button {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Roboto';
    color: white; }
  .footer-contact .from-dksale form {
    position: relative; }
  .footer-contact .from-dksale input {
    display: block;
    width: 100%;
    height: 40px;
    border: 1px solid #004425;
    border-radius: 25px;
    padding-right: 60px; }
  .footer-contact .from-dksale button {
    position: absolute;
    top: 1px;
    right: 0px;
    background: #04c16b;
    height: 38px;
    font-size: 14px;
    width: 60px;
    text-align: center;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px; }
  .footer-contact .social {
    text-align: right; }
    .footer-contact .social i {
      transition: all 0.5s linear;
      color: #004425;
      font-size: 25px;
      display: inline-block;
      margin-left: 20px;
      border-radius: 50%;
      width: 45px;
      height: 45px;
      line-height: 45px;
      text-align: center;
      background: white; }
      .footer-contact .social i:hover {
        -ms-transform: rotate(360deg);
        /* IE 9 */
        -webkit-transform: rotate(360deg);
        /* Safari 3-8 */
        transform: rotate(360deg); }

.footer {
  background-image: url("../images/bgrfooter.jpg");
  background-repeat: no-repeat;
  padding: 30px 0px;
  background-size: 100% 100%; }
  .footer .logo {
    margin-bottom: 30px; }
  .footer .name-ct {
    font-family: 'Roboto';
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #004425; }
  .footer .content-footer {
    line-height: 2;
    margin-bottom: 25px; }
  .footer h4 {
    font-family: 'Roboto';
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 40px; }
  .footer .menu-footer ul {
    line-height: 2; }
    .footer .menu-footer ul li {
      color: black; }
      .footer .menu-footer ul li:hover {
        color: #115033; }

.banner {
  margin-bottom: 30px; }

.pad2ben {
  padding: 0px 10px; }
  .pad2ben.v2 {
    padding: 0px 20px; }


  .pro_cate .categories {
    margin-bottom: 15px;
    border-bottom: 2px solid #115033; }
    .pro_cate .categories .title {
      padding: 4px 25px;
      line-height: 2; }
  .pro_cate .thumbnail {
    background: #fafafa;
    outline: none;
    border: none;
    box-shadow: none;
    border-radius: 0px;
    position: relative;
    text-align: center;
    margin-bottom: 30px; }
    .pro_cate .thumbnail .img {
      /*padding-top: 50%;
      margin: 25px 20px;*/
      padding-top: 72%;
      margin: 20px;
      text-align: center;
      background: #fafafa; }
      .pro_cate .thumbnail .img img {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: block;
        /*object-fit: contain;*/
         }
    .pro_cate .thumbnail h3 {
      text-transform: uppercase;
      /*height: 40px;*/
      overflow: hidden;
      color: black;
      margin-bottom: 10px;
       }
      .pro_cate .thumbnail h3:hover {
        color: #115033; }
    .pro_cate .thumbnail .price {
      font-size: 14px; }

.phantrang {
  text-align: right; }
  .phantrang a, .phantrang strong {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #115033;
    background: #dadada;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    margin-left: 12px; }
  .phantrang strong {
    background: #115033;
    color: #dadada; }

.bor7d {
  border: 1px solid #7d7d7d; }

.title-bar {
  color: #115033;
  font-family: "UTM-Akashi";
  text-transform: uppercase;
  font-size: 18px;
  padding: 10px 20px;
  border-bottom: 1px solid #7d7d7d;
  font-weight: bold; }

.sidebar .sbar-hotline {
  padding: 18px;
  border-bottom: 1px  solid #d5d5d5; }
  .sidebar .sbar-hotline .img {
    border-radius: 50%;
    overflow: hidden;
    width: 70px;
    height: 70px;
    position: relative;
    z-index: 2;
    display: inline-block;
    vertical-align: middle;
    border: 3px solid white; }
    .sidebar .sbar-hotline .img img {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%; }
  .sidebar .sbar-hotline .ct {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Roboto';
    display: inline-block;
    margin-left: -30px;
    position: relative;
    top: 10px; }
    .sidebar .sbar-hotline .ct .text {
      background: #ffcc00;
      padding-left: 40px;
      width: 110px;
      position: relative; }
      .sidebar .sbar-hotline .ct .text::before {
        position: absolute;
        content: '';
        left: 100%;
        top: 0;
        border-bottom: 21px solid #ffcc00;
        border-right: 10px solid transparent; }
    .sidebar .sbar-hotline .ct .num {
      background: #ff0000;
      padding: 5px 15px;
      border-radius: 4px;
      padding-left: 40px; }

.sidebar .list-phone .item {
  font-size: 0px;
  border-bottom: 1px  solid #d5d5d5;
  padding: 15px 13px; }
  .sidebar .list-phone .item:last-child {
    border: none; }
  .sidebar .list-phone .item .phone, .sidebar .list-phone .item .trangthai, .sidebar .list-phone .item .type {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px; }
  .sidebar .list-phone .item .phone {
    width: 39%;
    font-weight: bold;
    font-family: 'Roboto'; }
    .sidebar .list-phone .item .phone.v2{
      width: 61%;
    }
    .sidebar .list-phone .item .phone p {
      color: black; }
    .sidebar .list-phone .item .phone a {
      color: #ff0000; }
  .sidebar .list-phone .item .trangthai {
    width: 30%;
    height: 25px; }
    .sidebar .list-phone .item .trangthai.onl {
      background-image: url("../images/ic-online.jpg");
      background-repeat: no-repeat; }
  .sidebar .list-phone .item .type {
    width: 30%;
    height: 40px;
    position: relative; }
    .sidebar .list-phone .item .type img {
      background-repeat: no-repeat;
      background-position: center center;
      position: absolute;
      width: 100%;
      object-fit: contain;
      height: 100%; }

.sbar-hotro, .sbar-most-view, .fanpage {
  margin-bottom: 30px; }

.sbar-most-view .list-post {
  padding: 10px 0px; }

.sbar-most-view .item {
  color: #004425;
  font-size: 0px;
  padding: 10px 15px; }
  .sbar-most-view .item .img {
    display: inline-block;
    width: 35%;
    vertical-align: middle;
    padding-right: 20px; }
    .sbar-most-view .item .img img {
      width: 100%;
      height: auto;
      display: block; }
  .sbar-most-view .item .name {
    vertical-align: middle;
    display: inline-block;
    height: 56px;
    overflow: hidden;
    width: 65%;
    font-size: 14px;
    line-height: 2; }
    .sbar-most-view .item .name a:hover {
      color: #ff0000; }

.fanpage .facebook {
  padding: 10px;
  overflow: hidden; }

.news-cate .item {
  text-align: center; }
  .news-cate .item:hover .ct h3 {
    color: #ff0000; }
  .news-cate .item .img {
    margin-bottom: 15px; }
    .news-cate .item .img.c-img {
      padding-top: 57%; }
  .news-cate .item .ct {
    padding: 0px 10px;
    margin-bottom: 10px; }
    .news-cate .item .ct h3 {
      color: #115033;
      height: 42px;
      overflow: hidden; }

.news-cate .info {
  margin-bottom: 20px; }
  .news-cate .info h1 {
    font-size: 30px;
    color: #115033;
    font-weight: bold;
    margin-bottom: 10px; }
  .news-cate .info .time, .news-cate .info .count, .news-cate .info .btn-like {
    color: #585858;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px; }
    .news-cate .info .time i, .news-cate .info .count i, .news-cate .info .btn-like i {
      color: black;
      margin-right: 5px; }

.video-page.v2 .short-ctvideo {
  margin-bottom: 10px; }

.video-page.v2 .main-video {
  margin-bottom: 25px;
  height: 480px; }

.video-page .item:hover .ct h3 {
  color: #115033; }

.video-page .item .ct h3:hover {
  color: #ff0000; }

.video-page .item .video {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
  display: block;
  cursor: pointer; }
  .video-page .item .video.c-img {
    padding-top: 57%; }
  .video-page .item .video::before {
    position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.21);
    pointer-events: none;
    z-index: 2; }
  .video-page .item .video::after {
    z-index: 3;
    position: absolute;
    content: '\f04b';
    font-family: "FontAwesome";
    color: #ff0000;
    background: white;
    width: 50px;
    height: 35px;
    border-radius: 4px;
    top: 50%;
    left: 50%;
    pointer-events: none;
    transition: .3s;
    text-align: center;
    line-height: 35px;
    font-size: 20px;
    margin-left: -25px;
    margin-top: -12.5px;
    padding-left: 5px; }
  .video-page .item .video iframe {
    position: absolute;
    z-index: 4;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.pro {
  margin-bottom: 25px; }
  .pro .content .nav-tabs {
    margin-bottom: 25px; }
    .pro .content .nav-tabs li.active a {
      background: #004425;
      color: white; }
    .pro .content .nav-tabs li a {
      min-width: 172px;
      display: block;
      text-align: center;
      color: black;
      text-transform: uppercase;
      font-size: 16px;
      background: #d7d7d7; }
  .pro .slider-for {
    margin-bottom: 20px; }
    .pro .slider-for img {
      margin: 0px auto; }
    .pro .slider-for .item {
      height: 300px;
      border: 1px solid #e1e1e1; }
    .pro .slider-for .table {
      border: 1px solid #e1e1e1; }
      .pro .slider-for .table .cell {
        height: 300px;
        text-align: center; }
  .pro .slider-nav {
    margin-bottom: 20px; }
    .pro .slider-nav .item {
      height: 75px;
      border: 1px solid #e1e1e1;
      padding: 0px 5px; }
      .pro .slider-nav .item .cell {
        height: 75px;
        text-align: center; }
  .pro .info-pro {
    margin-bottom: 30px; }
    .pro .info-pro .name-pro {
      display: inline-block; }
    .pro .info-pro .social-pro {
      float: right; }
    .pro .info-pro h1 {
      font-size: 18px;
      color: black;
      text-transform: uppercase; }
    .pro .info-pro .short-ct {
      margin-bottom: 15px; }
    .pro .info-pro .price-main {
      font-size: 24px;
      color: #ff0000;
      border-bottom: 1px solid #7d7d7d;
      margin-bottom: 10px; }
    .pro .info-pro .priceBySize {
      margin-bottom: 20px; }
      .pro .info-pro .priceBySize ul {
        display: inline-block;
        margin-right: 20px;
        vertical-align: top; }
      .pro .info-pro .priceBySize h4 {
        color: black;
        text-transform: uppercase;
        font-weight: bold;
        display: block;
        margin-bottom: 10px; }
      .pro .info-pro .priceBySize .s-content table, .pro .info-pro .priceBySize .s-content td, .pro .info-pro .priceBySize .s-content tr, .pro .info-pro .priceBySize .s-content th {
        border: none; }
      .pro .info-pro .priceBySize .s-content ul, .pro .info-pro .priceBySize .s-content li {
        list-style: none;
        margin: 0px; }
    .pro .info-pro .puy-now {
      display: inline-block;
      min-width: 180px;
      color: white;
      background: #ff0000;
      text-align: center;
      height: 40px;
      line-height: 40px;
      border-radius: 10px;
      border: 1px solid #ff0000;
      text-transform: uppercase;
      cursor: pointer; }
      .pro .info-pro .puy-now:hover {
        color: #ff0000;
        background: white; }

iframe {
  width: 100% !important; }

.s-content.is_support table {
  border: solid 1px #959595; }
  .s-content.is_support table th {
    color: white;
    background: #115033; }
  .s-content.is_support table th, .s-content.is_support table td {
    border: 1px solid #959595; }

#___plusone_0, .fb_iframe_widget {
  vertical-align: middle !important; }

.realated-pro {
  padding-bottom: 0px;
  margin-bottom: 30px; }

#myModalPro {
  color: #333; }
  #myModalPro .modal-content {
    -webkit-box-shadow: 0 0px 0px 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0px 0px 20px rgba(0, 0, 0, 0.5); }
  #myModalPro .modal-header {
    border: none;
    padding: 0px; }
    #myModalPro .modal-header .close {
      margin-top: 4px;
      margin-right: 10px;
      display: inline-block; }
  #myModalPro .item form .buybutton {
    text-transform: uppercase;
    font-weight: bold; }
  #myModalPro .item .mod-title {
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px #dedede solid;
    padding: 7px 0px;
    margin-bottom: 15px;
    text-transform: uppercase; }
  #myModalPro .item .img {
    text-align: center;
    margin-top: 10px; }
    #myModalPro .item .img img {
      width: 100%;
      border-radius: 3px; }
  #myModalPro .item .ord-name {
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #115033;
    font-weight: bold; }
  #myModalPro .item .gia-ord {
    color: #ff0000;
    font-weight: 500;
    font-size: 22px;
    font-weight: bold; }
  #myModalPro .item .list-size ul {
    display: block; }
    #myModalPro .item .list-size ul li {
      display: inline-block;
      width: 90px;
      text-align: center;
      border-radius: 2px;
      border: #ccc 1px solid;
      background-color: #ddd;
      line-height: 26px;
      margin-bottom: 5px;
      cursor: pointer; }
      #myModalPro .item .list-size ul li:hover {
        background: #4e4e4e;
        border-color: #4e4e4e;
        color: white; }
  #myModalPro .form-group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold; }
  #myModalPro .modal-footer {
    padding: 10px 15px; }
    #myModalPro .modal-footer .button-close {
      font-size: 20px;
      display: inline-block;
      border-radius: 50%;
      width: 25px;
      height: 25px;
      border: 1px solid;
      line-height: 22px;
      padding-left: 1px;
      text-align: center;
      font-weight: bold; }
      #myModalPro .modal-footer .button-close:hover {
        color: #ff0000;
        border: 1px solid #ff0000; }


      .fb-livechat{
        position: relative;
        z-index: 999;
      }

        .fb-livechat, .fb-widget {
      display: none; }

    .ctrlq.fb-button, .ctrlq.fb-close {
      position: fixed;
      left: 10px;
      cursor: pointer; }

    .ctrlq.fb-button {
      z-index: 1;
      background: url("../images/icon-mess.png") center no-repeat #0084ff;
      width: 50px;
      height: 50px;
      bottom: 80px;
      border-radius: 50%;
      background-size: 100% 100%;
      -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);
              box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);
      -webkit-transition: box-shadow .2s ease;
      -webkit-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out; }

    .ctrlq.fb-button:focus, .ctrlq.fb-button:hover {
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
      -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09), 0 4px 40px rgba(0, 0, 0, 0.24);
              box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09), 0 4px 40px rgba(0, 0, 0, 0.24); }

    .fb-widget {
      background: #fff;
      z-index: 2;
      position: fixed;
      overflow: hidden;
      opacity: 0;
      bottom: 0;
      left: 0;
      border-radius: 6px;
      -webkit-box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16);
              box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16); }

    .ctrlq.fb-overlay {
      z-index: 0;
      position: fixed;
      height: 100vh;
      width: 100vw;
      -webkit-transition: opacity .4s,visibility .4s;
      transition: opacity .4s,visibility .4s;
      top: 0;
      left: 0;
      background: rgba(0, 0, 0, 0.05);
      display: none; }

    .ctrlq.fb-close {
      z-index: 4;
      padding: 0 6px;
      background: #365899;
      right: 0;
      position: absolute;
      left: auto;
      font-weight: 700;
      font-size: 11px;
      color: #fff;
      margin: 8px;
      border-radius: 3px; }

    .ctrlq.fb-close::after {
      content: 'x'; }

._not-float{
  float:initial !important;
}
.t-right,.t-left{
    margin-top: -25px;
    border-radius: 100%;
    text-indent: 1px;
    width: 50px;
    position: absolute;
    z-index: 9;
    height: 50px;
    top: 50%;
    transition: all ease .5s;
    transform: scale(0);
    background: rgba(0, 0, 0, .5);
  color: #fff;
    font-size: 23px;
    line-height: 50px;
    opacity: .7;

}
.t-right{
  right: 0;
}
.t-left{
  left: 0;
}
.slider-home:hover .t-right,.slider-home:hover .t-left{
      transform: inherit;
}
.new_main{
  font-size: 16px;
    color: #000;
    text-transform: uppercase;
    display: block;
    padding: 12px 20px 11px;
    margin: 0;
    background: #fdd504;
    position: relative;
    font-weight: bold;
}
.new_main_ct {
  padding: 10px 0;
}
.new_main_ct .new_main_img .c-img{
  padding-top: 50%;
}
a:hover{
  color: #004425;
}
.new_main_ct .new_main_content time{
  font-style: italic;
}
.new_main_ct .new_main_content time .fa{
  margin-right: 10px;
}
.p-3{
  padding: 2rem 0;
}
.pro_cate_title{
      text-align: center;
    margin: 20px 0 30px;
    background: #eee;
    padding: 10px 0 40px;
}
.pro_cate_title span{
      font-size: 25px;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    position: relative;
}
.pro_cate_title span:before{
    content: "";
    width: 150%;
    height: 1px;
    background: #ccc;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.pro_cate_title span:after{
content: "";
    background: #eee url('../images/title_icon.png') no-repeat;
    width: 40px;
    height: 20px;
    position: absolute;
    background-size: 50% 100%;
    left: 50%;
    transform: translateX(-50%);
    background-position: center;
    bottom: -25px;
}
.pro_cate .pro_cate_img img{
   object-fit: fill;
 }
.pro_cate .pro_cate_img{
  padding-top: 80%;

}
.pro_cate .pro_cate_ct{
  position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.pro_cate .pro_cate_ct .pro_cate_name{
  height: 100%;
    padding: 12px;
    font-size: 20px;
    text-transform: uppercase;
    color: #FFF;
    background: rgba(17, 80, 51, 0.5);

}
.relative{
  position: relative;
}
.mb-3{
  margin-bottom: 30px;
}
.pro_cate .pro_cate_ct .no-margin{
padding: 16px 10px;
height: 100%;
    background: rgba(255, 255, 255, .7);
    opacity: 0;
    visibility: hidden;
    transition: all ease .3s;
}
.pro_cate .pro_cate_ct .no-margin a {
    font-size: 15px;
    text-transform: capitalize;
    padding: 4px 11.5px;
}
.pro_cate .pro_cate_ct:hover .no-margin{
      opacity: 1;
    visibility: visible;
}
.pro_main_title{
  color: #115033;
    line-height: 14px;
        font-weight: bold;
    font-size: 18px;
    padding: 10px;
    background: #f6f6f6;
    border: 1px solid #e8e8e8;
    overflow: hidden;
    margin: 20px 0 0;
}
.pro_main .pro_main_ct {
      margin: 0;
    border: 1px solid #ccc;
    padding: 10px;
}
.pro_main{
  padding: 20px 0;
}
.pro_main .pro_main_ct .c-img{
  max-width: 300px;
  padding-top: 75%;
  margin: auto;
}
.pro_main .pro_main_ct .pro_main_name {
    overflow: hidden;
    line-height: 25px;
    font-size: 16px;
    margin: 0 0 5px 0;
    padding: 10px;
    }
.pro_main .pro_main_ct .pro_main_price{
      display: inline-block;
    vertical-align: middle;
    text-align: center;
    min-height: 20px;
    font-size: 15px;
     padding:0 10px;
    color: #bc2d35;
    font-weight: 700;
    margin: 0;
}
.pro_main_slide .t-right,.pro_main_slide .t-left{
  transform: inherit;
}

.item-procate-home .image {
  overflow: hidden;
}
.item-procate-home .pro_cate_name {
  display: block;
  padding: 12px;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;
  background-color: rgba(17, 80, 51, 0.5);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.item-procate-home .image .pro_cate_ct {
  display: block;
  width: 100%;
  max-width: 250px;
  left: -100%;
  background-color: rgba(17, 80, 51, 0.5);
  height: 100%;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 10;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.item-procate-home .image .pro_cate_ct::-webkit-scrollbar {
  width: 5px;
}
.item-procate-home .image .pro_cate_ct::-webkit-scrollbar-track {
  background: rgba(17, 80, 51, 0.5);
}
.item-procate-home .image .pro_cate_ct::-webkit-scrollbar-thumb {
  background: #888;
}
.item-procate-home .image .pro_cate_ct::-webkit-scrollbar-thumb:hover {
  background: #555;
}


.item-procate-home .image .pro_cate_ct .pro_cate_ct_name {
  display: block;
  padding: 6px 8px;
  color: #fff;
  font-size: 16px;
  border-bottom: 1px solid rgb(253, 213, 4);
  background-color: transparent;
}
.item-procate-home:hover .pro_cate_name {
  background-color: rgb(253, 213, 4);
}
.item-procate-home:hover .image .pro_cate_ct {
  left: 0;
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.item-procate-home .image .pro_cate_ct .pro_cate_ct_name:hover {
  background-color: rgb(253, 213, 4);
}

.v2_bnc_footer_contact{
  background: rgb(253, 213, 4);
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    z-index: 9999;
}
#stats{
	display: none;
}
.v2_bnc_footer_contact span {
    background: #115033;
    padding: 3px 10px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 5px;
    margin-right: 10px;
}
.v2_bnc_footer_contact a, .v2_bnc_footer_contact strong {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
}
.particles-js-canvas-el {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#particles-js {
    position: relative;
}
header.fixed{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #ffffff;
	    padding: 5px 0;
	right: 0;
	border-bottom: 1px solid #115033;
}
.pro_slide .pro_slide_title{
font-size: 16px;
    color: #000;
    text-transform: uppercase;
    display: block;
    padding: 12px 20px 11px;
    margin: 0;
    background: #fdd504;
    position: relative;
    font-weight: bold;
}
.pro_slide .pro_slide_ul{
	border: 1px solid #ddd;
}
.pro_slide .pro_slide_ul li a{
	background: rgb(222, 236, 239);
    display: block;
    line-height: 20px;
    text-transform: uppercase;
    color: #000000;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px 11px;
    border-bottom: 1px solid #dfdfdf;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}
.pro_slide .pro_slide_ul li a:hover{
	    background: rgb(157, 199, 208);
}
.pro_slide_ul{
	max-height: 630px;
	overflow: auto;
}
.zalo-chat-widget{
	left: 0;
	right: auto;
	background: url('../images/download.jpg');
  background-size: contain!important;
}
.mb-2{
  margin-bottom: 10px;
}
.new-name-title{
  font-weight: bold;
  margin: 10px 0;
  min-height: 50px;
}
.pro_main_slide{
  padding-right: 15px;
  padding-left: 15px;
}
.new_main_img{
  margin-bottom: 20px;
}
.zalo-chat-widget {
    display: none;
}
.zalo:hover img
{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.zalo img
{
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.zalo
{
  display: block;
  overflow: hidden;
    width: 53px;
    height: 55px;
    position: fixed;
    border-radius: 999px;
    bottom: calc(120px + 13%);
    left: 10px;
    z-index: 999;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.main-slide-banner-home .row {
  display: flex;
  flex-wrap:wrap;
}
.list-procate-main {
  width: 100%;
  height: 100%;
}
.list-procate-main .pro_slide_ul {
  position: relative;
  height: calc(100% - 47px);
  max-height: 240px;
}
.list-procate-main .pro_slide_ul::-webkit-scrollbar {
  width: 6px;
}
.list-procate-main .pro_slide_ul::-webkit-scrollbar-track {
  background: #deecef;
}
.list-procate-main .pro_slide_ul::-webkit-scrollbar-thumb {
  background: #fdd504;
}

.list-procate-main .pro_slide_ul ul {
  display: block;
}
.list-procate-main .pro_slide_ul ul li {
  position: relative;
}
.list-procate-main .pro_slide_ul ul li a {
  padding-right: 30px;
}
.list-procate-main .pro_slide_ul ul li .click-show-cate-child {
  position: absolute;
  width: 30px;
  height: 41px;
  right: 0;
  top: 0;
  padding-top: 11px;
  display: flex;
  justify-content: center;
  font-size: 18px;
  background-color: transparent;
  cursor: pointer;
  z-index: 10;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.list-procate-main .pro_slide_ul ul li .click-show-cate-child:hover {
  color: #fff;
  background-color: #fdd504;
}
.list-procate-main .pro_slide_ul ul li.active .click-show-cate-child i::before {
  font-family: "FontAwesome";
  content: "\f106";
}

.list-procate-main .pro_slide_ul ul li ul {
  position: static;
  top: 0;
  left: 0;
  width: 100%;
  display: none;
}

.list-procate-main .pro_slide_ul ul li ul li a {
  padding-left: 20px;
  background-color: rgb(157, 199, 208);
}
.footer {
  padding: 30px 0px;
}
.fmap iframe {
  max-height: 350px;
}

.title h1, .title h2 {font-family: Tahoma !important ; font-weight: bold;}